#wa-compcarousel-jqbaymfk1dp36eyo00 {display:block !important;padding-bottom:500px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-jqbaymfk1dp36eyo00 .indicator {top:15px;bottom:auto;}
#wa-compcarousel-jqbaymfk1dp36eyo00 .title {bottom:0px;top:auto !important;}
#wa-compcontactform-jqbaymfk1dp354eqkg {border-width:1px;box-shadow:none; background-color:rgba(176,201,52,0.560784); font-size:12px; border-color:#c0c0c0;}
#wa-compcontactform-jqbaymfk1dp354eqkg .btn-primary {font-family:Arial; background-color:#b0c934; color:#000000; border-color:#b0c934;}
#wa-compcontactform-jqbaymfk1dp354eqkg .btn-primary:hover {background-color:#b0c934;}
#wa-compcontactform-jqbaymfk1dp354eqkg .header {font-family:Arial; color:#000000; text-align:center; font-size:16px;}
#wa-compcontactform-jqbaymfk1dp354eqkg .wa-checkbox {font-family:Arial; font-size:14px; color:#000000;}
#wa-compimage-jq5dpyre1dvpcivrpc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jqbaymfk1dp35560ao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-jqbaymfk1dp36f205c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jqbaymfk1dp36f205c>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jqbaymfk1dp36f205c>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jqbd74n41dp36hqhpc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jqbd74n41dp36hqhpc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jqbd74n41dp36hqhpc>.wa-container-vspacer {height:0px;}
#wa-comptext-jqbaymfk1dp3540q2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jqbaymfk1dp354epds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jqbaymfk1dp3555z40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jqhwfncb1dv467rpq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jqhwffsa1dv46clwjk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jqhwffsa1dv46clwjk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jqhwffsa1dv46clwjk>.wa-container-vspacer {height:0px;}
#wa-container-jqhwffsk1dv4697gg0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jqhwffsk1dv4697gg0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jqhwffsk1dv4697gg0>.wa-container-vspacer {height:0px;}
#wa-image-gallery-col-container-jqbb0irj1dp36eyy9s {margin: -2px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-row-jqbb0irj1dp36eyy9s {margin:0px -2px;}
#wa-image-gallery-row-jqbb0irj1dp36eyy9s>div {padding: 2px;}
#wa-row-jq5dpyre1dvpcmjvkg {margin:0px 0px;}
#wa-row-jq5dpyre1dvpcmjvkg>div {padding: 0px 0px;}
#wa-row-jq5dqrge1dvpb7e8gw {margin:0px 0px;}
#wa-row-jq5dqrge1dvpb7e8gw>div {padding: 0px 0px;}
#wa-row-jq5dtxtv1dvpcn3ccg>.wa-item-rowspacer {height:50px;}
#wa-row-jqbaymfk1dp34yy3lc {margin:0px 0px;}
#wa-row-jqbaymfk1dp34yy3lc>div {padding: 0px 0px;}
#wa-row-jqbaymfk1dp34z171s {margin:0px 0px;}
#wa-row-jqbaymfk1dp34z171s>div {padding: 0px 0px;}
#wa-row-jqbaymfk1dp34z1xu8 {margin:0px 0px;}
#wa-row-jqbaymfk1dp34z1xu8>div {padding: 0px 0px;}
#wa-row-jqbaymfk1dp34z1y6o {margin:0px 0px;}
#wa-row-jqbaymfk1dp34z1y6o>div {padding: 0px 0px;}
#wa-row-jqbaymfk1dp36eyipc {margin:0px 0px;}
#wa-row-jqbaymfk1dp36eyipc>div {padding: 0px 0px;}
#wa-row-jqbaymfk1dp36eyp1c>.wa-item-rowspacer {height:25px;}
#wa-row-jqbaymfk1dp36eypds {margin:0px 0px;}
#wa-row-jqbaymfk1dp36eypds>div {padding: 0px 0px;}
#wa-row-jqbaymfk1dp36f0lsw {margin:0px 0px;}
#wa-row-jqbaymfk1dp36f0lsw>div {padding: 0px 0px;}
#wa-row-jqbaymfk1dp36f1mcg {margin:0px 0px;}
#wa-row-jqbaymfk1dp36f1mcg>div {padding: 0px 0px;}
#wa-row-jqbb0irj1dp34z0w28 {margin:0px 0px;}
#wa-row-jqbb0irj1dp34z0w28>div {padding: 0px 0px;}
#wa-row-jqbb4jhs1dp34z9ocg>.wa-item-rowspacer {height:50px;}
#wa-row-jqbbisz01dp36hhy74 {margin:0px 0px;}
#wa-row-jqbbisz01dp36hhy74>div {padding: 0px 0px;}
#wa-row-jqbbisz01dp36hlkv4>.wa-item-rowspacer {height:50px;}
#wa-row-jqbd74n41dp36hk0mo>.wa-item-rowspacer {height:50px;}
#wa-row-jqbd74n41dp36hovg0 {margin:0px 0px;}
#wa-row-jqbd74n41dp36hovg0>div {padding: 0px 0px;}
#wa-row-jqbd74n41dp36hpdbk>.wa-item-rowspacer {height:50px;}
#wa-row-jqhwfncb1dv47poouo {margin:0px 0px;}
#wa-row-jqhwfncb1dv47poouo>div {padding: 0px 0px;}
#wa-row-jqhwfpf51dv47ppfhs>.wa-item-rowspacer {height:25px;}
#wa-sub-container-jqhwffsf1dv4681r7k {border-radius:0px 0px 0px 0px;border-width:0px 2px 0px 0px;border-style: solid;border-color:rgba(176,201,52,0.568627);padding:0px 0px 0px 0px;}
#wa-sub-container-jqhwffsf1dv4681r7k>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jqhwffsf1dv4681r7k>.wa-container-vspacer {height:0px;}
#wa-sub-container-jqhwffsi1dv46838jk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jqhwffsi1dv46838jk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jqhwffsi1dv46838jk>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default {background-color:#b0c934; border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-brand, [id^=wa-compmenu-jq5dqrge1dvpb7om8w].navbar-nav li a, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Verdana, 'DejaVu Sans', 'Bitstream Vera Sans', Geneva, sans-serif; font-size:18px; color:#000000;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#ffffff;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav > .open > a:focus {color:#921f18; background-color:rgba(52,107,49,0.611765);}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#b0c934 !important;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jq5dqrge1dvpb7om8w].navbar-default .navbar-toggle:hover {background-color:rgba(52,107,49,0.541176) !important;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .wa-srch-input {font-size:18px;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default {background-color:#b0c934; border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-brand, [id^=wa-compmenu-jqbbisz01dp36hhyg0].navbar-nav li a, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Verdana, 'DejaVu Sans', 'Bitstream Vera Sans', Geneva, sans-serif; font-size:18px; color:#000000;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#ffffff;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav > .open > a:focus {color:#921f18; background-color:rgba(52,107,49,0.611765);}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#b0c934 !important;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jqbbisz01dp36hhyg0].navbar-default .navbar-toggle:hover {background-color:rgba(52,107,49,0.541176) !important;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .wa-srch-input {font-size:18px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jq5dpyre1dvpcmjvkg {margin:0px 0px;}
#wa-row-jq5dpyre1dvpcmjvkg>div {padding: 0px 0px;}
#wa-row-jq5dqrge1dvpb7e8gw {margin:0px 0px;}
#wa-row-jq5dqrge1dvpb7e8gw>div {padding: 0px 0px;}
#wa-row-jqbaymfk1dp34yy3lc {margin:0px 0px;}
#wa-row-jqbaymfk1dp34yy3lc>div {padding: 0px 0px;}
#wa-row-jqbaymfk1dp34z171s {margin:0px 0px;}
#wa-row-jqbaymfk1dp34z171s>div {padding: 0px 0px;}
#wa-row-jqbaymfk1dp34z1xu8 {margin:0px 0px;}
#wa-row-jqbaymfk1dp34z1xu8>div {padding: 0px 0px;}
#wa-row-jqbaymfk1dp34z1y6o {margin:0px 0px;}
#wa-row-jqbaymfk1dp34z1y6o>div {padding: 0px 0px;}
#wa-row-jqbaymfk1dp36eyipc {margin:0px 0px;}
#wa-row-jqbaymfk1dp36eyipc>div {padding: 0px 0px;}
#wa-row-jqbaymfk1dp36eypds {margin:0px 0px;}
#wa-row-jqbaymfk1dp36eypds>div {padding: 0px 0px;}
#wa-row-jqbaymfk1dp36f0lsw {margin:0px 0px;}
#wa-row-jqbaymfk1dp36f0lsw>div {padding: 0px 0px;}
#wa-row-jqbaymfk1dp36f1mcg {margin:0px 0px;}
#wa-row-jqbaymfk1dp36f1mcg>div {padding: 0px 0px;}
#wa-row-jqbb0irj1dp34z0w28 {margin:0px 0px;}
#wa-row-jqbb0irj1dp34z0w28>div {padding: 0px 0px;}
#wa-row-jqbbisz01dp36hhy74 {margin:0px 0px;}
#wa-row-jqbbisz01dp36hhy74>div {padding: 0px 0px;}
#wa-row-jqbd74n41dp36hovg0 {margin:0px 0px;}
#wa-row-jqbd74n41dp36hovg0>div {padding: 0px 0px;}
#wa-row-jqhwfncb1dv47poouo {margin:0px 0px;}
#wa-row-jqhwfncb1dv47poouo>div {padding: 0px 0px;}
#wa-sub-container-jqhwffsf1dv4681r7k {border-width:0px 2px 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jq5dpyre1dvpcmjvkg {margin:0px 0px;}
#wa-row-jq5dpyre1dvpcmjvkg>div {padding: 0px 0px;}
#wa-row-jq5dqrge1dvpb7e8gw {margin:0px 0px;}
#wa-row-jq5dqrge1dvpb7e8gw>div {padding: 0px 0px;}
#wa-row-jqbaymfk1dp34yy3lc {margin:0px 0px;}
#wa-row-jqbaymfk1dp34yy3lc>div {padding: 0px 0px;}
#wa-row-jqbaymfk1dp34z171s {margin:0px 0px;}
#wa-row-jqbaymfk1dp34z171s>div {padding: 0px 0px;}
#wa-row-jqbaymfk1dp34z1xu8 {margin:0px 0px;}
#wa-row-jqbaymfk1dp34z1xu8>div {padding: 0px 0px;}
#wa-row-jqbaymfk1dp34z1y6o {margin:0px 0px;}
#wa-row-jqbaymfk1dp34z1y6o>div {padding: 0px 0px;}
#wa-row-jqbaymfk1dp36eyipc {margin:0px 0px;}
#wa-row-jqbaymfk1dp36eyipc>div {padding: 0px 0px;}
#wa-row-jqbaymfk1dp36eypds {margin:0px 0px;}
#wa-row-jqbaymfk1dp36eypds>div {padding: 0px 0px;}
#wa-row-jqbaymfk1dp36f0lsw {margin:0px 0px;}
#wa-row-jqbaymfk1dp36f0lsw>div {padding: 0px 0px;}
#wa-row-jqbaymfk1dp36f1mcg {margin:0px 0px;}
#wa-row-jqbaymfk1dp36f1mcg>div {padding: 0px 0px;}
#wa-row-jqbb0irj1dp34z0w28 {margin:0px 0px;}
#wa-row-jqbb0irj1dp34z0w28>div {padding: 0px 0px;}
#wa-row-jqbbisz01dp36hhy74 {margin:0px 0px;}
#wa-row-jqbbisz01dp36hhy74>div {padding: 0px 0px;}
#wa-row-jqbd74n41dp36hovg0 {margin:0px 0px;}
#wa-row-jqbd74n41dp36hovg0>div {padding: 0px 0px;}
#wa-row-jqhwfncb1dv47poouo {margin:0px 0px;}
#wa-row-jqhwfncb1dv47poouo>div {padding: 0px 0px;}
#wa-sub-container-jqhwffsf1dv4681r7k {border-width:0px 2px 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jq5dpyre1dvpcmjvkg {margin:0px 0px;}
#wa-row-jq5dpyre1dvpcmjvkg>div {padding: 0px 0px;}
#wa-row-jq5dqrge1dvpb7e8gw {margin:0px 0px;}
#wa-row-jq5dqrge1dvpb7e8gw>div {padding: 0px 0px;}
#wa-row-jqbaymfk1dp34yy3lc {margin:0px 0px;}
#wa-row-jqbaymfk1dp34yy3lc>div {padding: 0px 0px;}
#wa-row-jqbaymfk1dp34z171s {margin:0px 0px;}
#wa-row-jqbaymfk1dp34z171s>div {padding: 0px 0px;}
#wa-row-jqbaymfk1dp34z1xu8 {margin:0px 0px;}
#wa-row-jqbaymfk1dp34z1xu8>div {padding: 0px 0px;}
#wa-row-jqbaymfk1dp34z1y6o {margin:0px 0px;}
#wa-row-jqbaymfk1dp34z1y6o>div {padding: 0px 0px;}
#wa-row-jqbaymfk1dp36eyipc {margin:0px 0px;}
#wa-row-jqbaymfk1dp36eyipc>div {padding: 0px 0px;}
#wa-row-jqbaymfk1dp36eypds {margin:0px 0px;}
#wa-row-jqbaymfk1dp36eypds>div {padding: 0px 0px;}
#wa-row-jqbaymfk1dp36f0lsw {margin:0px 0px;}
#wa-row-jqbaymfk1dp36f0lsw>div {padding: 0px 0px;}
#wa-row-jqbaymfk1dp36f1mcg {margin:0px 0px;}
#wa-row-jqbaymfk1dp36f1mcg>div {padding: 0px 0px;}
#wa-row-jqbb0irj1dp34z0w28 {margin:0px 0px;}
#wa-row-jqbb0irj1dp34z0w28>div {padding: 0px 0px;}
#wa-row-jqbbisz01dp36hhy74 {margin:0px 0px;}
#wa-row-jqbbisz01dp36hhy74>div {padding: 0px 0px;}
#wa-row-jqbd74n41dp36hovg0 {margin:0px 0px;}
#wa-row-jqbd74n41dp36hovg0>div {padding: 0px 0px;}
#wa-row-jqhwfncb1dv47poouo {margin:0px 0px;}
#wa-row-jqhwfncb1dv47poouo>div {padding: 0px 0px;}
#wa-sub-container-jqhwffsf1dv4681r7k {border-width:0px 2px 0px 0px;}
}
